import request, { postBlob, getBlob, handleImport } from "@/utils/request";

export function getList(data) {
  return request({
    url: `/parts/work-settlement/list?moduleId=${data.moduleId}`,
    method: "post",
    data
  });
}

export function getListExport(data, name) {
  return postBlob({
    url: "/parts/work-settlement/list/export",
    data,
    name
  });
}

export function listDel(params) {
  return request({
    url: `/parts/work-settlement/del`,
    method: "post",
    params
  });
}
